-- 基础信息
base_info = {
	group_id = 133315145
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 145001, monster_id = 22010101, pos = { x = 166.010, y = 288.382, z = 2460.395 }, rot = { x = 0.000, y = 58.300, z = 0.000 }, level = 1, drop_tag = "深渊法师", isElite = true, pose_id = 9013, area_id = 20 },
	{ config_id = 145002, monster_id = 21010601, pos = { x = 170.505, y = 289.228, z = 2465.659 }, rot = { x = 0.000, y = 253.200, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 20 },
	{ config_id = 145003, monster_id = 21010201, pos = { x = 173.712, y = 289.933, z = 2461.274 }, rot = { x = 0.000, y = 235.500, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 20 },
	{ config_id = 145004, monster_id = 21010201, pos = { x = 172.064, y = 289.721, z = 2458.012 }, rot = { x = 0.000, y = 303.239, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 20 },
	{ config_id = 145005, monster_id = 21010601, pos = { x = 172.189, y = 289.658, z = 2463.649 }, rot = { x = 0.000, y = 255.426, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 145006, gadget_id = 70300107, pos = { x = 169.449, y = 288.874, z = 2460.646 }, rot = { x = 0.000, y = 323.700, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 20 },
	{ config_id = 145007, gadget_id = 70220013, pos = { x = 169.454, y = 289.121, z = 2454.789 }, rot = { x = 2.959, y = 0.344, z = 6.625 }, level = 27, area_id = 20 },
	{ config_id = 145008, gadget_id = 70220013, pos = { x = 171.297, y = 289.773, z = 2454.679 }, rot = { x = 2.959, y = 0.344, z = 6.625 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 145001, 145002, 145003, 145004, 145005 },
		gadgets = { 145006, 145007, 145008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
